/* Global Reset From Yahoo *****************************************************/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

/* Classes *****************************************************/
.left {float:left;}
.right {float:right;}
img.left {
	margin-bottom:5px;
	margin-right: 15px;
}
img.right {
	margin-bottom:5px;
	margin-left: 15px;
}

.cleaner{
clear:both;float:none !important;height:0 !important;margin:0 !important;padding:0 !important;font-size:0 !important;width:0 !important;
background:none !important;
}

.clearfix:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}
.clearfix{display: inline-block;} 
/* Hides from IE Mac \*/
* html .clearfix{height: 1%;}
.clearfix{display:block;}
/* End Hack */ 

#mob-header,
#mob-logo,
.web-hide{
	display:none;
}

body { background: url(../images/bg.gif) repeat 0 0 #f3f3f3; }
#wrapper { float: left; width: 100%; background: url(../images/wrapper-bg.gif) repeat-x 0 0; }
#wrapper-inner { width: 1019px; margin: 0 auto; }
#header-wrap { float: left; width: 100%; background: url(../images/header-wrap-bg.jpg) repeat 0 0 #012a4a; }
#header { margin: 0 auto; width: 1001px; padding: 0 9px; height: 137px; position:relative; }
#navigation-wrap { float: left; width: 100%; background: url(../images/navigation-wrap-bg.jpg) repeat-x center 0; }
#navigation { width: 1019px; height: 62px; margin: 0 auto; }
#footer-wrap { float: left; width: 100%; background: url(../images/footer-wrap-bg.jpg) repeat 0 0 #012a4a; }
#footer { margin: 0 auto; width: 1001px; padding: 0 9px; }

#main { float: left; width: 1001px; margin: 0 0 0 9px; background: url(../images/main-btm.gif) no-repeat 0 bottom #fff; }

#logo { float: left; margin: 22px 0 0 0; }
#logo a { float: left; width: 508px; height: 93px; background: url(../images/logo.png) no-repeat 0 0; }
#logo a span { display: none; }

#phone-panel{ float: right; margin:66px 0 0 0; width: 252px; height: 50px; background: url(../images/phone.png) no-repeat 0 0; }
#phone-panel span { display: none; }
.social-icon{
	display:none;
	width:30px;
	height:0;
	padding-top:30px;
	position:absolute;
	right:10px;
	top:24px;
	background-position:center top;
	background-repeat:no-repeat;
	overflow:hidden;
}
.social-icon.facebook{
	background-image:url(../images/icon-facebook.png);
}

#associations {
	clear:both;
	text-align:center;
}

#content { float: left; width: 618px; padding: 35px 0 20px 35px; }
#content.full{
	clear:both;
	float:none;
	width:auto;
	padding-left:25px;
	padding-right:25px;
}
#sidebar { float: right; width: 317px; padding: 26px 0 30px 0; }
#sidebar .innerpad{
	padding:0 14px 25px 9px;
}

.buttons { margin: 0 0 20px 0; padding: 0; list-style-type: none; }
.buttons li { float: left; margin:5px; font-weight: bold; font-size: 1.30em;}
/*.buttons li a {
	float: left;
	width: 141px;
	padding: 18px 0 15px 50px;
	background:#225d89 url(../images/button-bg.png) 0 0 no-repeat;
	border-radius:5px;
	-moz-border-radius:5px;
	color:#fff;
	text-decoration:none;
	text-shadow:1px 1px #1a3e5a;
}*/
.buttons li a {
	float: left;
    width: 180px;
    padding: 18px 0 15px 64px;
    background: #225d89 url(../images/button-bg.png) 0 0 no-repeat;
    border-radius: 5px;
    -moz-border-radius: 5px;
    color: #fff;
    text-decoration: none;
    text-shadow: 1px 1px #1a3e5a;
    font-size: 15px;
}
.buttons li a:hover,
.buttons li a:active,
.buttons li a:focus{
	background: url(../images/button-bg-hover.gif) repeat 0 0 #133e68;
}
.buttons #button7,
.buttons #button33,
.buttons #button169{
	margin-right:0;
}

.buttonsub { margin: 0 0 20px 0; padding: 0; list-style-type: none; }
.buttonsub li { float: left; margin: 0 20px 20px 0; font-weight: bold; font-size: 1.30em;}
.buttonsub li a {
	float:left;
	width:170px;
	padding:18px 0 15px 50px;
	background:#225d89 url(../images/button-bg.png) 0 0 no-repeat;
	border-radius:5px;
	-moz-border-radius:5px;
	color:#fff;
	text-decoration:none;
	text-shadow:1px 1px #1a3e5a;
}
.buttonsub li a:hover,
.buttonsub li a:active,
.buttonsub li a:focus{
	background: url(../images/button-bg-hover.gif) repeat 0 0 #133e68;
}

.btn { float: left; background: url(../images/button-bg.png) repeat -5px center #225d89; text-shadow: 1px 1px #1a3e5a; border-radius: 5px; -moz-border-radius: 5px; padding: 12px 15px 12px 44px; color: #fff; text-decoration: none; margin: 0 5px; }
.btn:hover { background: url(../images/button-bg-hover.gif) repeat -5px center #133e68; color: #fff; text-decoration: none; }
.btn2 { font-family: 'merriweather',georgia,times,serif; float: left; background: url(../images/button-bg.png) repeat -40px center #225d89; text-shadow: 1px 1px #1a3e5a; border-radius: 5px; -moz-border-radius: 5px; padding: 5px 10px; color: #fff; text-decoration: none; margin: 5px 0; }
.btn2 a { color:#fff !important; font-weight:bold; text-decoration:none;}
.btn2:hover { background: url(../images/button-bg-hover.gif) repeat -40px center #133e68; color: #fff; text-decoration: none; }
/* Right *****************************************************/

#call-us-today { float: left; width: 278px; padding: 30px 18px 0 18px; height: 190px; background: url(../images/call-us-today.jpg) no-repeat left bottom; margin: 0 0 12px 0px; }
#call-us-today p { width: 140px; }
#call-us-today .phone { float: left; width: auto; background: url(../images/phone-bg.gif) repeat-x 0 0 #215b88; padding: 5px 10px 7px 10px; color: #fff; text-shadow: 1px 1px #1a3e5a; border-radius: 5px; -moz-border-radius: 5px; font-size: 1.3em; box-shadow: 1px 1px 2px #888888; }

/* Feature *****************************************************/

#feature { float: left; width: 100%; height: 407px; background: #f3f3f3; border-bottom: solid 1px #e3e3e3; }
#feat-left { float: left; background: #e3e3e3; border: solid 1px #d1d1d1; padding: 9px; margin-left: 14px; }
#feat-right { float: right; margin: 0 14px 0 0; width: 278px; height: 374px; background: #e3e3e3; border: solid 1px #d1d1d1; padding: 9px; }
.calc-title{
	font-size:20px;
}

/* Footer *****************************************************/

#footer-logo { float: left; }
#footer-logo a { float: left;display:block; width: 216px; height: 37px; background: url(../images/logo-footer.png) no-repeat 0 0; }
#footer-logo span { display: none; }

#footer .left { padding-top:32px; }
#footer .right { padding: 40px 0 50px 0;width: 600px; }

/* End : Created by e-CBD *************************************/

.answer {
	height:100% !important;
}

.addthis_toolbox{
	clear:both;
	padding-top:15px;
}

/* Bike Finance ***********************************************/

#bike-finance #logo {
	float:left;
	margin:28px 0 0 0px;
}
#bike-finance #logo a{
	float:left;
	width:265px;
	height:74px;
	background-image:url(../images/logo-bikefinance.png);
}
#bike-finance #bonus{
	position:absolute;
	left:-5px;
	top:-7px;
}
#bike-finance #phone-panel{
	width:400px;
	margin-top:8px;
	background-image:none;
}
#bike-finance #phone-panel a{
	display:block;
	float:right;
	width:252px;
	height:50px;
	background:url(../images/phone.png) left top no-repeat;
}
#bike-finance #logo-car-sm{
	clear:both;
	margin-top:15px;
	color:#fff;
	font-size:1.1em;
	text-align:right;
	text-transform:uppercase;
}
#bike-finance #logo-car-sm img{
	margin-left:10px;
}

.yellow  {background:yellow;}

.awn {
	margin-top: 20px;
}

#roadside {
	font-size: 13px;
}
#roadside h1 {
	font-weight: 300;
	color: #F59D2F;
	font-size: 2.6em;
	margin-bottom: 27px;
}

#roadside h2 {
	color: #5CD1FC;
	border-bottom: 1px solid #E7E7E7;
    padding-bottom: 10px;
    font-size: 1.5em;
}

#roadside ul li {
    list-style-image: url(../images/arrow-right.png);
}

#roadside ul {
	margin: 0 0 30px 13px;
    list-style-image: url(../images/arrow-right.png);
}

#roadside a {
	color: #0CB5EC;
}

#roadside p {
	    line-height: 20px;
}

#roadside h3 {
    font-size: 14px;
    /* margin-bottom: 11px; */
    font-weight: bold;
}
.extras {
    border: 1px solid #E1E1E1;
    padding: 20px;
}

.extras-hd {
    background: #5CD1FC;
    padding: 13px 20px;
    color: white;
    margin-bottom: 0px !important;
}

.table-grey {
	background-color: #F0F0F0;
	text-align: center;
	    border: 1px white solid;
}

strong {
    font-weight: bold;
}

.table-dark {
	background-color: #57646C;
	color: white;
	text-align: center;
	font-size: .75em;
	    border: 1px white solid;
}

.table-light {
	background-color: #6F7C84;
	color:white;
	text-align: center;
	        border: 1px white solid;
}

.table-light::before {
	content: "$";
	font-weight: normal;
	color: #E2E3E5;
}
.table-medium {
	background-color: #E1E1E1;
	color:#565F66;
	text-align: right;
        border: 1px white solid;
}

.awn {
    font-size: 1.1em;
    font-weight: bold;
}

.table-grey button {
    padding: 15px 50px;
    background-color: #F7941D;
    color: white !important;
    border-radius: 8px;
    font-weight: 1.5em;
    text-transform: uppercase;
}

.price-guide {
	font-weight: 900;
	font-size: 1.2em;
	border:none;
}

.small {
    font-size: .6em;
    font-weight: 400;
}

#table-submit {
	height: 80px;
	font-size: 1.2em;
	line-height: 72px;
}

#full-width {
    width: 694px;
    float: left;
    border-left: 1px dotted #000;
    margin-top: 35px;
    padding-left: 25px;
}

#full-width img {
	max-width: 100%;
	height: auto;
}

.price-guide td {
    padding: 12px 6px 12px 12px;
}

#roadside img, #content img {
	max-width: 100%;
    height: auto;
}

.gravity-form {
	display: none;
}

li.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active, li.ui-state-default.ui-corner-top {
	margin-bottom: 0px !important
}

.ui-tabs .ui-tabs-panel {
	margin-top: 20px;
}
.buttonslp li a {
	float: left;
	width: 155px;
	padding: 18px 0 15px 50px;
	background:#225d89 url(../images/button-bg.png) 0 0 no-repeat;
	border-radius:5px;
	-moz-border-radius:5px;
	color:#fff;
	text-decoration:none;
	text-shadow:1px 1px #1a3e5a;
}
.accordion-toggle {
	cursor: pointer;
    background: #3b7aab url(../images/accord-chev-sprite.png)no-repeat right center;
    background-size: 21px;
    padding: 1rem 4.5rem 1rem 2rem;
    line-height: 1.45;
    color: white;
    background-position-y: calc(50% + 38px);
    background-position-x: 95%;
    cursor: pointer;
    text-align: left;
    font-size: 1rem;
    border-radius: 5px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    margin-bottom: 0;
    margin-top: .5rem;
}
.accordion-toggle:hover, .accordion-toggle:focus, .accordion-toggle:active {background-color:#215b87;border-top-right-radius:0;}
.accordion-toggle.open {background-position-y: calc(50% - 37px);}
.accordion-content {
display: none;padding: 2rem 2rem .5rem;border:1px solid #725145;border-bottom-right-radius:5px;border-bottom-left-radius:5px;margin-bottom:2rem;}
.accordion-content.default {display: block;}
.map-wrap {
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px; /*Height of the youtube video header*/
    height: 0; /* Not needed as the iframe get its height from the padding bottom */
    overflow: hidden; /*hides the video if it escapes outside the container*/
}

.map-wrap iframe {
	width: 100%; /*make sure video takes up 100% of the width*/
    height: 100%;/*make sure video takes up 100% of the height*/
    position: absolute; /*required because container has a height of 0*/
    left: 0; /* correct the positioning */
    top: 0; /* correct the positioning */
}

/* Exit Intent Popup Modal CSS */

.mobile-only {display:block;}
.desktop-only {display:none;}
#ouibounce-modal h3 {
	color: #000;
	font-size: 24px;
}
#ouibounce-modal .btn-primary {
    background-color: #ededed;
    border-color: #a3a3a3;
    padding: 9px 24px;
    text-decoration: none;
    border-radius: 3px;
    font-size: 15px;
    background-image:none;
    color:#113e60;
    text-shadow: 0px 0px;}
#ouibounce-modal .btn-primary:hover {
	background:#2c6093;
	border-color:#a3a3a3;
        color:#ffffff;
}
#ouibounce-modal .modal-content {
	position:relative;
	overflow: hidden;
	padding-bottom: 15px;
}
#ouibounce-modal .modal-content img {
	margin-left:20px;
}
#ouibounce-modal .modal-body {overflow:hidden;}
#ouibounce-modal .modal-content, #ouibounce-modal .modal-content p {
	font-size:15px;
	line-height:1.35;
	color:#333;
}
#ouibounce-modal .modal-content p {
	margin-bottom:15px;
}
#ouibounce-modal .modal-content .btn-holder {
	margin-top:25px;
}

#ouibounce-modal .close {
	position: absolute;
    top: 0;
    right: 0;
    border-radius:3px;
    padding: 7px 17px;
    filter: none;
	opacity: 1;
	background:000;
}
#ouibounce-modal .close:hover {
	cursor:pointer;
	background: red;
	color:white;
}

@media (max-width:600px) {
	#ouibounce-modal .modal-content img {
		display:none;
	}
}

/* End Exit Intent Pop Up Modal CSS */